package com.zzwtec.third.model.basedata.dto;

public class QueryBuildDTO {
    /**
     * 管理员登录token
     */
    private String token;
    /**
     * 小区ID
     */
    private String communityId;
    /**
     * 当前页
     */
    private Integer page;
    /**
     * 每页记录数
     */
    private Integer pageNum;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getCommunityId() {
        return communityId;
    }

    public void setCommunityId(String communityId) {
        this.communityId = communityId;
    }

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("QueryBuildODTO{");
        sb.append("token='").append(token).append('\'');
        sb.append(", communityId='").append(communityId).append('\'');
        sb.append(", page=").append(page);
        sb.append(", pageNum=").append(pageNum);
        sb.append('}');
        return sb.toString();
    }
}
